.dvdHead{
	float:left;
	display:inline;
	width:645px;
	height:30px;
}
.dvdRow{
	float:left;
	display:inline;
	width:605px;
		min-height:20px;
		height:auto !important;
		height:20px;
	margin:15px 20px 15px 20px;
}
.dvdImg{
	float:left;
	display:inline;
	width:100px;
	height:150px;
	margin-right:20px;
}
.dvdTxt{
	float:left;
	display:inline;
	width:480px;
		min-height:100px;
		height:auto !important;
		height:100px;
	font-size:12px;
	line-height:17px;
	
}
.dvdDivider{
	float:left;
	display:inline;
	width:645px;
	height:2px;
	background-image:url(../images/pageElements/dividerFeint.jpg);
	margin:5px 0px 5px 0px;
}
.dvdMore{
	float:left;
	display:inline;
	width:91px;
	height:23px;
	margin-left:340px;
}